:root {
    --primary-color: #f9ab11;
    --secondary-color: #ffd662;
}

.navbar-collapse {
    justify-content: space-between;
}

.navbar-nav {
    padding-left: 440px;
}

.navbar {
    background: linear-gradient(131deg, #f9ab11, #ffd662);
}

.btn {
    background: linear-gradient(131deg, #f9ab11, #ffd662);
}


.btn-nav {
    background: #3c4b52;
    border: none;
}

.btn-nav:hover {
    background-color: #899197;
}

.footer_wrapper {
    text-align: justify;
}

.header .hero h1 {
    margin: 0;
    font-size: 60px;
    font-weight: 100;
    color: #ffffff;
}

.header .hero h1 span {
    color: #FFD662;
}

.header .hero p {
    margin: 10px 0 20px 0;
    font-size: 22px;
    color: #ffffff;
}

.header .hero a.btn {
    position: relative;
    padding: 15px 30px;
    font-size: 16px;
    text-transform: uppercase;
    color: #00539C;
    border: none;
    border-radius: 5px;
    background: linear-gradient(131deg, #f9ab11, #ffd662);
    ;
    transition: .3s;
}

.header .hero a.btn:hover {
    color: #000000;
    background: #FFD662;
}

.header .hero .form {
    padding: 30px;
    border: 1px solid rgba(255, 255, 255, .4);
    background: rgba(255, 255, 255, .3);
    border-radius: 5px;
}

.header .hero .form h3 {
    color: #ffffff;
    font-weight: 300;
    text-align: center;
}

.header .hero .form input,
.header .hero .form select,
.header .hero .form textarea {
    margin-bottom: 15px;
    height: 45px;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, .3);
    background: rgba(255, 255, 255, .2);
}

.header .hero .form textarea {
    height: 75px;
}

.header .hero .form select,
.header .hero .form input::placeholder,
.header .hero .form textarea::placeholder {
    color: #ffffff;
}

.header .hero .form select option:not(:checked) {
    color: #666666;
}

.header .hero .form .btn {
    position: relative;
    padding: 10px 35px;
    font-size: 16px;
    text-transform: uppercase;
    color: #000000;
    border: none;
    border-radius: 5px;
    background: linear-gradient(131deg, #f9ab11, #ffd662);
    ;
    transition: .3s;
}

.header .hero .form .btn:hover {
    color: #00539C;
    background: #ffffff;
}

.bg-video {
    position: relative;
    width: 100%;
    height: 83vh;
    overflow: hidden;
}

.bg-video video {
    position: absolute;
    top: 30%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.bg-video::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 2;
}

.bg-content {
    position: relative;
    z-index: 3;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.service-card {
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.288);
    text-align: justify;
    margin: 2px;


}

.service-card img {
    width: 100%;
}

.btn-ser {
    padding: 8px 85px;
    display: flex;
    text-decoration: none;
    border: none;
    color: #fff;
    font-weight: 500;
    background: linear-gradient(131deg, #f9ab11, #ffd662);
}

.btn-ser:hover {
    background: var(--secondary-color);
}

.service-card h3 {
    color: #f5901a;
}

.about h2 {
    color: var(--primary-color);
    font-size: 34px;
}

.whyus h2 {
    font-size: 38px;
    font-weight: 300;
    color: var(--primary-color);
}

.whyus h3 {
    font-size: 30px;
    font-weight: 400;
    color: var(--primary-color);
}

.whyus p {
    font-size: 16px;
    text-align: justify;
    justify-content: space-between;
    color: #000000;
    font-weight: 450;
}

.whyus .feature-item {
    margin-bottom: 20px;
}


.form-des {
    padding-right: 100px;
}



.faq-card {
    background: linear-gradient(131deg, #f9ab11, #ffd662);
    border-radius: 12px;
    margin-bottom: 15px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    overflow: hidden;
}

.faq-question {
    width: 100%;
    background: none;
    border: none;
    padding: 20px;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.faq-question span {
    color: #8f5b01;
    margin-right: 10px;
}

.faq-answer {
    display: none;
    padding: 0 20px 20px;
    color: #000;
    font-weight: 500;
}

.faq-card.active .faq-answer {
    display: block;
}

.faq-card.active .icon {
    transform: rotate(45deg);
}

.faq-btn {
    margin-top: 30px;
    font-size: 16px;
    text-transform: uppercase;
    color: rgb(0, 0, 0);
    padding: 15px 35px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    border-radius: 5px;
    background: linear-gradient(131deg, #f9ab11, #ffd662);
    transition: 0.3s;
    text-decoration: none;
    margin-top: 20px;
}

.faq-btn:hover {
    color: #ffffff;
    background: #00539C;
}


@media (max-width:576px) {
    .header .hero h1 {
        font-size: 34px;
    }

    .header .hero p {
        font-size: 13px;
    }

    .header .hero a.btn {
        padding: 8px 5px;
    }

    /* .header .hero .form {
        margin-left: 35px;
    } */

    .about h2 {
        font-size: 28px;
    }

    .about p {
        font-size: 14px;
    }

    .whyus h3 {
        font-size: 20px;
    }

    .whyus p {
        font-size: 13px;
    }

    .faq-question {
        font-size: 14px;
    }

    .faq-answer {
        font-size: 13px;
    }

    .navbar-nav {
        padding-left: 0px;
    }

    .form-des {
        padding-right: 10px;
    }

    .bg-video video {
        top: 50%;
    }

     .call {
        font-size: 19px !important;
        padding: 10px !important;
        height: 38px !important;
        bottom: 50px !important;
    }

     .whats {
        font-size: 19px !important;
        padding: 10px !important;
        height: 38px !important;
    }

    .back-to-top {
        height: 36px !important;
        font-size: 19px !important;
        padding: 9px !important;
    }
}


@media (max-width: 767px) {
  .call {
    height: 41px;
    font-size: 21px;
    padding: 9px;
  }
}


.page-header {
    position: relative;
    margin-bottom: 45px;
    height: 270px;
    padding-top: 90px;
    text-align: center;
    justify-content: center;
    align-items: center;
    background: url("../img/bg.jpg") no-repeat center / cover fixed;
}

.page-header a {
    text-decoration: none;
    font-weight: 400;
    color: #f9ab11;
}

.page-header h2 {
    color: #ffc704;
    font-size: 34px;
}

.btn-gallery {
    justify-content: center;
    text-align: center;
    align-items: center;
    padding: 6px 34px;
    margin-bottom: 35px;
    border: none;
    color: #fff;
    font-weight: 500;
    background-color: #faa700;
    border-radius: 10px;
}

.btn-gallery.active {
    background-color: #00539C;
}



@media (max-width: 767px) {

    .col-lg-12 {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }

    .btn-gallery {
        width: 48%;
        padding: 10px 12px;
        font-size: 13px;
        margin-bottom: 0;
        border-radius: 8px;
    }

    .gallery-items {
        margin-top: 28px;
    }

    .ch2 {
        margin-top: 50px;
    }

    .housekeep ul {
        font-size: 14px;
    }

    .housekeep p {
        font-size: 14px;
    }

    .housekeep ol {
        font-size: 15px;
    }

    .bg-video {
        height: 135vh;

    }


}


/* .contact a{
    color: rgb(53 126 155)  ;
} */


.contact-form {
    background: #ffffff;
    padding: 35px;
    border-radius: 16px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    max-width: 100%;
}

.contact-form .form-control,
.contact-form .custom-select {
    width: 100%;
    height: 48px;
    padding: 10px 15px;
    margin-bottom: 18px;
    border-radius: 10px;
    border: 1px solid #ddd;
    font-size: 14px;
    color: #333;
    background-color: #fafafa;
    transition: all 0.3s ease;
}

.contact-form .btn {
    background: linear-gradient(135deg, #faa700, #ff8c00);
    color: #fff;
    padding: 14px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 12px;
    border: none;
    transition: all 0.3s ease;
    cursor: pointer;
}

.contact-form ::placeholder {
    color: #999;
}


@media (max-width: 767px) {
    .contact-form {
        padding: 25px 20px;
    }

    .contact-form .btn {
        font-size: 15px;
    }
}


.housekeep h2 {
    color: #3f8eae;
}

.housekeep h3 {
    color: #008990;
}

.housekeep {
    text-align: justify;
}


.back-to-top {
    position: fixed;
    display: none;
    color: rgb(0, 0, 0);
    height: 44px;
    line-height: 1;
    font-size: 22px;
    right: 15px;
    bottom: 15px;
    background: linear-gradient(135deg, #faa700, #ff991d);
    border-radius: 5px;
    padding: 11px;
}

.whats {
    position: fixed;
    display: none;
    color: rgb(0, 0, 0);
    height: 44px;
    line-height: 1;
    font-size: 22px;
    left: 15px;
    bottom: 5px;
    background: rgb(37, 145, 37);
    border-radius: 20px;
    z-index: 1000;
    padding: 11px;
}

.call {
    position: fixed;
    display: none;
    color: rgb(0, 0, 0);
    height: 44px;
    line-height: 1;
    font-size: 22px;
    left: 15px;
    bottom: 60px;
    background: rgb(41 106 199);
    border-radius: 20px;
    z-index: 1000;
    padding: 11px;
}

.scroll-track {
    display: flex;
    width: max-content;
    animation: scrollLoop 20s linear infinite;
}

.scroll-track img {
    width: 280px;
    height: 180px;
    object-fit: cover;
    border-radius: 12px;
}

@keyframes scrollLoop {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

.gallery-item video {
  width: 100%;
  height: 400px;
  object-fit: cover;
}
